
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<챠오 레이스>
Time=0

[0.Lines[1]]
Line=	육성한 챠오의 능력을 활용해서\n	골에 도착하는 속도를 겨루는 레이스입니다.
Time=0

[0.Lines[2]]
Line=	<보석 레이스>에서는\n	1위로 골인하면
Time=0

[0.Lines[3]]
Line=	보석 펜던트를 받을 수 있습니다.
Time=0

[0.Lines[4]]
Line=	목소리나 악기를 써서 챠오를 응원할 수\n	있습니다. 챠오가 빛날 때 응원하면
Time=0

[0.Lines[5]]
Line=	챠오가 약간 가속합니다.\n	응원: SPACE,V,A,S 키 <공통>
Time=0

[0.Lines[6]]
Line=	카메라 전환으로 머리 위의 삼각형 마크를\n	이동시켜, 보고 싶은 챠오를 선택합니다.
Time=0

[0.Lines[7]]
Line=	카메라 전환: 방향 버튼
Time=0

[0.Lines[8]]
Line=	도중에 게임이 강제로 종료되면\n	레이스의 결과가 저장되지 않습니다.
Time=0

[0.Lines[9]]
Line=	게임을 다시 실행한 후 챠오 가든에\n	돌아가서 다시 도전해 주십시오.
Time=0
